.menu-effects {
  @apply relative transition-all duration-300 p-2;

  &::after {
      @apply absolute bottom-0 left-0 right-0 w-[0%] content-['.'] text-transparent rounded bg-white-primary h-[2px] text-left m-0 opacity-0;
  }

  &:hover {
    z-index: 1;

    .vl-btn {
      @apply dark:text-darkGrey-primary text-white-primary delay-500; 
      a {
          @apply dark:text-darkGrey-primary text-white-primary delay-500; 
      }
    }

    &::after {
      @apply -z-10 opacity-100 dark:animate-fillDark animate-fill;
    }
  }
}